> ## Documentation Index
> Fetch the complete documentation index at: https://developer.tessie.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Set Drive Tag

> Sets the tag for a list of drives.



## OpenAPI

````yaml post /{vin}/drives/set_tag
openapi: 3.0.0
info:
  title: Tessie API
  version: 1.0.0
  license:
    name: Apache 2.0
    url: https://www.apache.org/licenses/LICENSE-2.0.html
  description: The Tesla management platform.
  contact:
    name: Tessie
    url: https://tessie.com
    email: support@tessie.com
  x-logo:
    url: ''
  termsOfService: https://tessie.com/terms
servers:
  - url: https://api.tessie.com
security:
  - bearerAuth: []
tags:
  - name: Driver Management
    description: Driver management endpoints
  - name: Telemetry Configuration
    description: Vehicle telemetry configuration endpoints
  - name: Vehicle Commands
    description: Vehicle command endpoints
  - name: Vehicle Data
    description: Vehicle data endpoints
paths:
  /{vin}/drives/set_tag:
    parameters:
      - $ref: '#/components/parameters/vin'
    post:
      tags:
        - Vehicle Data
      summary: Set Drive Tag
      description: Sets the tag for a list of drives.
      operationId: set-drive-tag
      requestBody:
        content:
          application/json:
            schema:
              description: ''
              type: object
              properties:
                drives:
                  type: string
                  description: A list of drive IDs.
                  example: 10000,10001,10002
                tag:
                  type: string
                  description: The tag to apply to the drives.
              required:
                - drives
            examples:
              Example 1:
                value:
                  drives: 10000,10001,10002
                  tag: Business
        description: ''
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                description: ''
                type: object
                properties:
                  result:
                    type: boolean
                required:
                  - result
              examples:
                Example 1:
                  value:
                    result: true
components:
  parameters:
    vin:
      name: vin
      description: The associated VIN.
      schema:
        type: string
      in: path
      required: true
      deprecated: false
      x-last-modified: 1643747623235
      example: 5YJXCAE43LF123456
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````